package _03_字面量;

public class Test {

    public static void main(String[] args) {
        /**
         * 需求:
         * 在控制台当中打印出来
         * 整型 ,  小数 ,  字符 , 字符串,  布尔
         */
        System.out.println(10);
        System.out.println(3.14);
        System.out.println('a');
        System.out.println("hello word");
        System.out.println(true);
    }
}
